Subject: Re: [2.6 patch] drivers/net/wireless/zd1211rw/: possible cleanups

From: Daniel Drake <[email-masked]>
Date: Sun, 16 Jul 2006 14:17:13 +0100

Adrian Bunk wrote:
> This patch contains the following possible cleanups:
> - make needlessly global functions static
> - #if 0 unused functions
> 
> Please review which of these functions do make sense and which do 
> conflict with pending patches.

Thanks Adrian. I have put this in my tree and made an additional change 
along the same lines (your patched introduced an unused function warning 
to the non-debug build). If Ulrich signifies acceptance, I will send 
this on to John.

I have also sent in a patch to add a MAINTAINERS entry for zd1211rw, in 
hope that this will help you send patches with myself and/or Ulrich CC'd 
in future :)

Thanks.
Daniel